body {
	background: #fff url(white-4-hdr.jpg) repeat-x -50% top;
	color: #AFAFAF;
}
a {
	color: #AFAFAF;
}
a:hover {
	color: #AFAFAF;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	letter-spacing:-1px;
}
h1,
h2 {
	color:#00bd00;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .3);
}
h2 {
	color:#1cbfff;
}
h3 {
	color:#ff9600;
	text-shadow:0 1px 0 #fff;
}
#cc-container {
	width:100%;
	margin:0;
}
#cc-branding-outer,
#cc-content-inner,
#cc-site-info {
	width: 950px;
	margin:0 auto;
}
#cc-branding-outer {
	min-height:10px;
}
#cc-content-outer {
	background: url(white-4-main.gif) no-repeat center top;
}
#cc-content-sub-outer {
	border-top:1px solid #AFAFAF;
	border-bottom:1px solid #AFAFAF;
	background: #EFEFEF;
}

.cc-divider {
	background:#AFAFAF;
}
a.cc-calendar {
	color:#00BD00;
}
a.cc-calendar:hover {
	color:#01CF00;
}
a.cc-register,
.cc-btn-primary,
.cc-btn-secondary,
.cc-btn-tertiary,
.cc-btn-tertiary[disabled]:hover {
	background: #00BD00;
	color: #fff;
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	border-top:none;
	border-left:none;
	border-right:none;
	font-weight:bold;
	letter-spacing:-1px;
}
a.cc-register:hover,
.cc-btn-primary:hover,
.cc-btn-secondary:hover,
.cc-btn-tertiary:hover {
	background: #01CF00;
	color: #fff;
	text-shadow: 0 -1px 0 #000;
}
.cc-btn-secondary {
 filter: progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	zoom:1;
	-moz-opacity: 0.6;
	opacity:.6;
}
.group-sep {
	border-color: #00BD00;
}
/***IE6***/
* html a.cc-register,
* html .cc-btn-primary,
* html .cc-btn-secondary {
	background: #97CC36;
}
* html a.cc-register:hover,
* html .cc-btn-primary:hover,
* html .cc-btn-secondary:hover {
	background:#AEEF3B;
}
